@charset "UTF-8";
/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* clearfix
 :after { content: ''; display: block; clear: both; }
------------------------------------------------------------------- */
/* 全ページ共通 スタイル
*****************************************************************/
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,600,700,900");
#wrapper {
  position: relative;
}

.header_mobile {
  display: none;
}

/* clearfix
 :after { content: ''; display: block; clear: both; }

-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;

-ms-writing-mode: lr-tb;
writing-mode: horizontal-tb;
----------------------------------------- */
/* For modern browsers */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
  zoom: 1;
}

/* a
------------------------------------------------------------------- */
a {
  color: #006699;
  text-decoration: none;
  outline: none;
  transition: all 300ms 0s ease;
}

a:link {
  color: #006699;
}

a:visited {
  color: #660099;
}

a:hover {
  color: #cc0033;
  text-decoration: underline;
}

a:active {
  color: #cc0033;
  text-decoration: underline;
}

a:hover img {
  opacity: .80;
  /* Standard: FF gt 1.5, Opera, Safari */
  filter: alpha(opacity=80);
  /* IE lt 8 */
  -ms-filter: "alpha(opacity=80)";
  /* IE 8 */
  -khtml-opacity: .80;
  /* Safari 1.x */
  -moz-opacity: .80;
  /* FF lt 1.5, Netscape */
  cursor: pointer;
}

.grayout {
  opacity: .40;
  /* Standard: FF gt 1.5, Opera, Safari */
  filter: alpha(opacity=40);
  /* IE lt 8 */
  -ms-filter: "alpha(opacity=40)";
  /* IE 8 */
  -khtml-opacity: .40;
  /* Safari 1.x */
  -moz-opacity: .40;
  /* FF lt 1.5, Netscape */
}

/* body
------------------------------------------------------------------- */
body {
  background: url(../images/bg01.jpg);
  position: relative;
}

/* header
------------------------------------------------------------------- */
.area_header {
  width: 100%;
  position: absolute;
  z-index: 10000000;
}
.area_header .block_header {
  display: flex;
  padding: 40px 60px;
  box-sizing: border-box;
  width: 100%;
  height: 254px;
  position: relative;
  font-family: 'Noto Serif JP', serif;
  background: url(../images/bg01.jpg);
}
.area_header .block_header .logo_top {
  line-height: 0em;
}
.area_header .block_header .logo_secondaly {
  display: none;
}
.area_header .block_header .logo_en {
  display: none;
}
.area_header .block_header nav ul {
  display: flex;
  padding: 0 0 0 30px;
}
.area_header .block_header nav ul li {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: 0.2em;
  font-size: 14px;
  line-height: 1.1em;
  padding: 5px 20px;
}
.area_header .block_header nav ul li a {
  color: #000;
}
.area_header .block_header nav ul li a:hover {
  text-decoration: none;
  color: #EC6519;
}
.area_header .block_header .nav_sub {
  position: absolute;
  top: 15px;
  right: 15px;
}
.area_header .block_header .nav_sub .nav_contact ul {
  display: flex;
  align-items: center;
}
.area_header .block_header .nav_sub .nav_contact ul li {
  padding: 5px;
}
.area_header .block_header .nav_sub .nav_contact ul li a {
  color: #000;
}
.area_header .block_header .nav_sub .nav_contact ul .tel {
  font-size: 30px;
}
.area_header .block_header .nav_sub .nav_contact ul .tel i {
  font-size: 0.8em;
  padding: 0 3px 0 0;
}
.area_header .block_header .nav_sub .nav_contact ul .btn a {
  display: block;
  font-size: 15px;
  line-height: 1em;
  width: 112px;
  padding: 8px 0;
  text-align: center;
  background-color: #CCC;
}
.area_header .block_header .nav_sub .nav_contact ul .btn a:hover {
  background-color: #EC6519;
  text-decoration: none;
  color: #FFF;
}
.area_header .block_header .nav_sub .nav_sub_sub ul {
  display: flex;
  justify-content: space-between;
  padding: 10px;
}
.area_header .block_header .nav_sub .nav_sub_sub ul li {
  display: flex;
  align-items: center;
}
.area_header .block_header .nav_sub .nav_sub_sub ul li div {
  padding: 0 3px 0 0;
}
.area_header .block_header .nav_sub .nav_sub_sub ul li a {
  color: #000;
  display: block;
  font-size: 14px;
  line-height: 1.1em;
}
.area_header .block_header .nav_sub .nav_sub_sub ul li a:hover {
  text-decoration: none;
  color: #EC6519;
}
@media all and (max-width: 1136px) {
  .area_header .block_header {
    padding: 40px 30px;
  }
  .area_header .block_header nav ul {
    padding: 0 0 0 10px;
  }
  .area_header .block_header nav ul li {
    padding: 5px 15px;
  }
  .area_header .block_header .nav_sub .nav_contact ul .tel {
    font-size: 25px;
  }
  .area_header .block_header .nav_sub .nav_contact ul .btn a {
    width: 100px;
  }
}

.fixed .area_header {
  border-bottom: #CCC solid 1px;
}
.fixed .area_header .block_header {
  padding: 5px 10px;
  width: 100%;
  box-sizing: border-box;
  height: auto;
  align-items: center;
}
.fixed .area_header .block_header .logo_top {
  display: none;
}
.fixed .area_header .block_header .logo_secondaly {
  display: block;
  position: absolute;
  top: 5px;
  left: 20px;
  z-index: 99999;
  width: 60px;
}
.fixed .area_header .block_header .logo_secondaly img {
  width: 100%;
  height: auto;
}
.fixed .area_header .block_header .logo_en {
  display: block;
  padding: 8px 0 0 80px;
}
.fixed .area_header .block_header nav ul {
  flex-wrap: wrap;
  padding: 0 0 0 15px;
}
.fixed .area_header .block_header nav ul li {
  -ms-writing-mode: lr-tb;
  writing-mode: horizontal-tb;
  letter-spacing: 0em;
  padding: 5px 8px;
}
.fixed .area_header .block_header .nav_sub {
  position: relative;
  top: auto;
  right: auto;
  margin-left: auto;
}
.fixed .area_header .block_header .nav_sub .nav_contact ul .tel {
  font-size: 25px;
  white-space: nowrap;
}
.fixed .area_header .block_header .nav_sub .nav_contact ul .btn a {
  width: 100px;
}
.fixed .area_header .block_header .nav_sub .nav_sub_sub ul {
  padding: 5px 10px;
}
.fixed .area_header .block_header .nav_sub .nav_sub_sub ul li a {
  font-size: 13px;
}

.secondaly .area_header .block_header .logo_secondaly {
  display: block;
  position: absolute;
  top: 5px;
  left: 20px;
  z-index: 99999;
  width: 60px;
}
.secondaly .area_header .block_header .logo_secondaly img {
  width: 100%;
  height: auto;
}
.secondaly .area_header .block_header .logo_en {
  display: block;
  padding: 8px 0 0 80px;
}
@media all and (max-width: 1025px) {
  .secondaly .area_header .block_header .logo_secondaly {
    width: 60px;
  }
  .secondaly .area_header .block_header .logo_secondaly img {
    width: 100%;
    height: auto;
  }
  .secondaly .area_header .block_header .logo_en {
    padding: 8px 0 0 90px;
  }
}

.fixed .area_header {
  position: absolute;
  top: -80px;
}
@media all and (max-width: 769px) {
  .fixed .area_header {
    position: fixed;
    top: 0px;
  }
  .fixed .block_header .logo_header {
    padding: 11px 10px 6px 10px;
  }
}

.down .area_header {
  position: fixed;
  top: 0px;
  transition: all 300ms 0s ease;
}

/* pagetop
*****************************************************************/
#pagetop_arrow {
  position: fixed;
  right: 20px;
  bottom: -100px;
  z-index: 1500;
  transition: all 300ms 0s ease;
  opacity: 0;
}
#pagetop_arrow a {
  overflow: hidden;
  outline: none;
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  padding: 8px;
}
@media all and (max-width: 769px) {
  #pagetop_arrow {
    right: 10px;
  }
  #pagetop_arrow a {
    padding: 5px;
  }
  #pagetop_arrow a img {
    width: 30px;
    height: auto;
  }
}

.fade_in #pagetop_arrow {
  opacity: 1;
  transition: all 300ms 0s ease;
  bottom: 80px;
}

/* contents
------------------------------------------------------------------- */
.breadclumb {
  height: auto;
  margin: 0 auto;
  padding: 8px 0;
  font-size: 92.4%;
  text-align: right;
}

#contentsArea:after {
  content: '';
  display: block;
  clear: both;
}

#contentsArea {
  width: 980px;
  height: auto;
  margin: 0 auto;
  padding: 30px 0 60px;
}

/* footer
------------------------------------------------------------------- */
.area_footer {
  background-image: url("../images/bg_l.jpg");
  background-position: center;
  background-size: cover;
  position: relative;
}
.area_footer .img_footer {
  line-height: 0em;
  padding: 10px 0 0;
}
.area_footer .img_footer img {
  width: 100%;
  height: auto;
}
.area_footer .block_footer {
  text-align: center;
  position: relative;
}
.area_footer .block_footer .box_address {
  width: 100%;
  position: absolute;
  top: -170px;
  color: #FFF;
}
.area_footer .block_footer .box_address p {
  line-height: 1.6em;
  font-size: 14px;
  padding: 16px 0 0;
}
.area_footer .block_footer .icon_sns ul {
  display: flex;
  justify-content: center;
  padding: 5px;
}
.area_footer .block_footer .icon_sns ul li {
  padding: 5px;
}
.area_footer .block_footer .bnr_footer ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.area_footer .block_footer .bnr_footer ul li {
  padding: 5px;
}
.area_footer .block_footer .copyrights {
  line-height: 1.4em;
  padding: 40px 0;
  color: #FFF;
}
@media all and (max-width: 769px) {
  .area_footer {
    padding: 0 0 40px;
  }
  .area_footer .block_footer .box_address {
    top: -80px;
  }
  .area_footer .block_footer .icon_sns {
    padding: 100px 0 10px;
  }
}

.footer_nav {
  display: none;
}
.footer_nav ul {
  padding: 5px;
  display: flex;
  justify-content: space-between;
}
.footer_nav ul li {
  width: auto;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.footer_nav ul li.medium {
  width: 22%;
}
.footer_nav ul li.large {
  width: 55%;
}
.footer_nav ul li a {
  height: 36px;
  padding: 5px 0;
  display: block;
}
.footer_nav ul li a img {
  height: 100%;
  width: auto;
}
@media all and (max-width: 769px) {
  .footer_nav {
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.5);
  }
}

/* ttlArea
------------------------------------------------------------------- */
.ttlArea {
  background: url(../../common/images/bg03.jpg);
  width: 100%;
  height: 88px;
  padding: 75px 0 0;
}

.ttlBlock {
  width: 980px;
  height: auto;
  margin: 0 auto;
}

.ttlBlock h1 {
  padding: 29px 0 0;
  height: 33px;
}

.ttlBlock p {
  text-align: right;
  padding: 2px 0 0;
}

.visualArea {
  background: url(../../common/images/bg04.jpg);
  width: 100%;
  height: 420px;
  padding: 10px 0;
}

.visualBlock:after {
  content: '';
  display: block;
  clear: both;
}

.visualBlock {
  width: 980px;
  height: 420px;
  margin: 0 auto;
  background: url(../../common/images/bg_visual.jpg);
}

.mainCopy {
  width: 263px;
  height: 340px;
  float: left;
  padding: 30px 0 30px 30px;
  position: relative;
}

.mainCopy h1 span {
  display: none;
}

.mainBox {
  width: 657px;
  height: 420px;
  float: right;
}

/* other
------------------------------------------------------------------- */
.storyBlock:after {
  content: '';
  display: block;
  clear: both;
}

.storyBlock {
  padding: 30px;
  background: url(../../common/images/bg02.jpg);
  border-radius: 8px;
  color: #000;
}

.storyBlock h1 {
  width: 106px;
  height: 137px;
  float: left;
  padding: 0 0 0 10px;
}

.sec01 {
  width: 760px;
  height: auto;
  float: right;
}

.storyBlock h2 span {
  display: none;
}
